Subject: Dheeraj Tripathi Reviews 19th August 2021
From: Abhishek Kumar <[email-masked]>
To: deeksha <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, saurabh <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 19 Aug 2021 05:53:46 -0700 (MST)

Some of his tickets reviewed today: 

ID 	Status 	Assignee 	Subject 	Requester 	Requested 	Updated 	Satisfaction 	Comments 
163120 	Pending 	Dheeraj Tripathi 	GSP 370, PS4, Not charging 	Jackfranksy 	7/22/2021 16:39 	8/18/2021 13:01 	Unoffered 	We will connect with you tomorrow on 11th Aug, called back on 16th August ; voicemail info not clear; Assigned to anupam tiwari till 28th july 
164030 	Open 	Dheeraj Tripathi 	Game Zero, PC, No Sound A-Side 	humberto martin 	7/27/2021 14:53 	8/18/2021 12:01 	Unoffered 	Incorrect Customer Name in email responses 
164956 	Open 	Dheeraj Tripathi 	GSP 370, PC, Not Charging 	Julian Suciu 	7/31/2021 13:28 	8/18/2021 13:50 	Unoffered 	transfer for RMA awaited; SLA breach time 4 days; can be done today 
165220 	Open 	Dheeraj Tripathi 	GSP 601, PC, No Sound A-Side 	Viktorwittus 	8/2/2021 15:50 	8/18/2021 11:01 	Unoffered 	OK 
165675 	Open 	Dheeraj Tripathi 	GTW 270 Hybrid, PC, Not able to Update Firmware 	PaweÅ‚ Czerski 	8/4/2021 9:26 	8/11/2021 14:11 	Good with Comment 	Resolved; CSAT 
165974 	Open 	Dheeraj Tripathi 	GSA 601, Ear Pads Torn 	Chris Kreeft 	8/5/2021 13:15 	8/18/2021 11:01 	Unoffered 	RMA details Collected 
166061 	Pending 	Dheeraj Tripathi 	GSP 370, PC, No Sound B-Side 	Tobias Stender 	8/5/2021 19:41 	8/17/2021 12:44 	Unoffered 	Contact no. not included in th efirst response email 
166294 	Pending 	Dheeraj Tripathi 	Compatibility details 	Tomgxoriginal 	8/8/2021 17:40 	8/18/2021 15:26 	Unoffered 	OK 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "abhishek kumar" <[email-masked]> 
Sent: Thursday, 19 August, 2021 16:05:16 
Subject: Re: Daily Workload - 19/08/2021 

Thanks, please inform Ashish too 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thursday, 19 August 2021 at 4:00 PM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] >, abhishek kumar < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Daily Workload - 19/08/2021 

Hi Deeksha, 

He is not dedicated and not working on all his tickets. He is avoiding work. Not replying to customers. 

I have spoken to him today very firmly and advised him to have some integrity and honesty for the work. He agreed but I do not trust him. 

So I have moved 20 tickets from his queue to different agents. 

He has fewer tickets now and I will check how many tickets he leaves in the queue. 

@Abhishek - Could you please audit his ticket today and advise on his work quality. 

Regards, 
Pritish 

From: "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
To: "saurabh" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] >, "abhishek kumar" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, August 19, 2021 3:16:53 PM 
Subject: Re: Daily Workload - 19/08/2021 

@pritish: when u say Dheeraj is not working, what do u mean? Is he absent today or he has left already? I don’t have any info about this 

From: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thursday, 19 August 2021 at 3:11 PM 
To: "Pritish Nandi (LSM)" < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] >, abhishek kumar < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Daily Workload - 19/08/2021 

Please include: 

    1. Calls and Chats productivity data 
    2. Observations from previous day (Such as attendance, late coming, case handling, quality issues etc.) 
    3. Special Action Items for today 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 19 August 2021 12:45 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >; Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] >; abhishek kumar < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Daily Workload - 19/08/2021 
Hi All, 

PFB the daily workload of agents. Let me know if you are okay with this information. 

Note: This productivity does not include calls or chats. Public comments only mean replies to customers. 

		Today's Queue 	Yesterday's Productivity 	
	Assignee 	Open 	Pending 	Total 	Public Comment 	Solved 	
	Dheeraj Tripathi 	42 	11 	53 	14 	3 	His tickets would be Reassigned. He is not working. 
	Sebastian Dumitru Macriniuc 	22 	21 	43 	27 	2 	
	Dipanshu Sharma 	21 	17 	38 	35 	7 	
	Rosette Modiri 	14 	24 	38 	24 	4 	
	Ismael Zakaria 	14 	23 	37 	28 	6 	
	Grace Boussi 	13 	34 	47 	33 	5 	
	Marika Fujita 	10 	23 	33 	33 	15 	
	Levente Szabo 	9 	22 	31 	28 	10 	
	Md. Modassir Hassan 	8 	29 	37 	21 	10 	
	Pravesh Singh 	8 	28 	36 	37 	19 	
	AJ Hurry 	8 	29 	37 	31 	7 	
	Bharat Bhushan 	7 	19 	26 	18 	5 	
	Jessica Chen 	5 	9 	14 	8 	2 	
	Pritish Nandi 	4 		4 	1 	5 	
	Anupam Tiwari 	4 	26 	30 	18 	7 	
	Sebastian Coldea 	2 	32 	34 	21 	11 	
	Josephine Veena 	2 	21 	23 	2 	1 	
	Temistocles Valdes 	1 		1 	17 	4 	
	Daisuke Murata 	1 	1 	2 	6 	3 	
	Grand Total 	195 	369 	564 	402 	126 	

Regards, 
Pritish Nandi